/*
  +--------------------------------------------------------------------------------------+
  | (C) ADDI-DATA GmbH          Dieselstrae 3       D-77833 Ottersweier                 |
  +--------------------------------------------------------------------------------------+
  | Tel : +49 (0) 7223/9493-0     | email    : info@addi-data.com                        |
  | Fax : +49 (0) 7223/9493-92    | Internet : http://www.addi-data.com                  |
  +-------------------------------+------------------------------------------------------+
  | Project     : API  ADDI-DATA  |     Compiler   : BORLANDC/MICROSOFT C                |
  | Module name : DEFINE.H        |     Version    : 3.1     / 6.0                       |
  |                               |                                                      |
  |                               |                                                      |
  +-------------------------------+------------------------------------------------------+
  | Author : Weber S.                      Date :14/12/1999                              |
  +--------------------------------------------------------------------------------------+
  | Description   : Header file for the ADDI-DATA error funtionality                     |
  |                 driver                                                               |
  +--------------------------------------------------------------------------------------+
  |                             UPDATES                                                  |
  +----------+-----------+---------------------------------------------------------------+
  |   Date   |   Author  |          Description of updates                               |
  +----------+-----------+---------------------------------------------------------------+
  
  +----------+-----------+---------------------------------------------------------------+
  */



#ifndef ADDIDATA_DEFINE_HEADER
   typedef unsigned long   DWORD;
   typedef unsigned short  WORD;


   #define ADDIDATA_DEFINE_HEADER
   #define ADDIDATA_SOCKET_WSASTARTUP_ERROR		                -174
   #define ADDIDATA_SOCKET_GETHOSTBYNAME_ERROR                  -175
   #define ADDIDATA_CREATE_SOCKET_ERROR                         -176
   #define ADDIDATA_SOCKET_CONNECT_ERROR                        -177
   #define ADDIDATA_SOCKET_RCVBUF_ERROR                         -178
#endif
