/** @file Socket.h
* Socket Functions declaration 
* 
*
* @author C. Guinot
* @date 30.01.2006
* 
* @version  $LastChangedRevision$
* @version $LastChangedDate$
* 
* 
* @par LICENCE
* @verbatim
   Copyright (C) 2006  ADDI-DATA GmbH for the source code of this module.
        
        ADDI-DATA GmbH 
        Dieselstrasse 3
        D-77833 Ottersweier 
        Tel: +19(0)7223/9493-0 
        Fax: +49(0)7223/9493-92 
        http://www.addi-data-com 
        info@addi-data.com 
        
   @endverbatim   
*
*
*/

#ifndef ADDIDATA_SOCKET_HEADER
   #define ADDIDATA_SOCKET_HEADER

   #include "AddiDefine.h"

   #ifdef __cplusplus
      extern "C"
         {
   #endif

   int i_Socket_ClientOpen (char * pc_ServerIPAddress,WORD w_ServerPort,SOCKET  *ps_ClientSocket);

   int i_Socket_ClientOpenEx (char * pc_ServerIPAddress,WORD w_ServerPort,int i_ReceiveBufferSize, SOCKET  *ps_ClientSocket);

   int i_Socket_ClientClose (SOCKET  s_ClientSocket);

   #ifdef __cplusplus
         }
   #endif
#endif


