

#ifndef __SAMPLE_UTILITY_H_
#define __SAMPLE_UTILITY_H_

#include <sys\types.h>
#include <time.h>
#include <time.h>

#include "AddiDefine.h"


#ifdef __cplusplus
   extern "C"
      {
#endif


//-------------------------------------------------------------------------------------------------------
//-------------------------------------------------------------------------------------------------------

/** Display a timeval struct in human string
 *
 * Convert and save date and time element
 * of a timeval struct in comprehensible outputs:
 * day/month/years hour:min.:sec.:msec.:usec.
 */
char * DisplayTimeStamp (DWORD TimeStampHigh, DWORD TimeStampLow);


/** Convert a timeval struct in human string
 *
 * Convert and save date and time element
 * of a timeval struct in comprehensible outputs:
 * day/month/years hour:min.:sec.:msec.:usec.
 */
char * ConvertTimeStamp (DWORD TimeStampHigh, DWORD TimeStampLow);


//-------------------------------------------------------------------------------------------------------
//                                       SOAP function
//-------------------------------------------------------------------------------------------------------

#define SOAP_ACTION ""

int i_SOAP_Init(struct soap **ps_SoapEnv);

//-------------------------------------------------------------------------------------------------------

int i_SOAP_Close(struct soap *ps_SoapEnv);

//-------------------------------------------------------------------------------------------------------
//-------------------------------------------------------------------------------------------------------


#ifdef __cplusplus
      }
#endif

#endif // #ifndef __SAMPLE_UTILITY_H_